<?php

namespace App\Modules\HR\Organization\Repositories;

use App\Modules\HR\Organization\Models\Branch;

class BranchRepository extends OrganizationRepository
{
    protected function modelClass(): string
    {
        return Branch::class;
    }

    protected function relations(): array
    {
        return [];
    }
}
